import request from '../utils/request'
import Qs from 'qs';

//个人申请调班提交
export function adjustShiftSubmit(params) {
	return request({
		url: '/mobile/adjustShiftApi/adjustShiftSubmit',
		data: Qs.stringify(params),
		method: 'post',
	})
}


//根据登录人查询自己部门能使用的排班
export function ownerCompanyShift(params) {
	return request({
		url: '/mobile/adjustShiftApi/ownerCompanyShift',
		data: Qs.stringify(params),
		method: 'post',
	})
}

//根据登录人查询自己的排班
export function ownerShift(params) {
	return request({
		url: '/mobile/adjustShiftApi/ownerShift',
		data: Qs.stringify(params),
		method: 'post',
	})
}